{
	"@metadata": {
		"authors": [
			"Bangrapip"
		]
	},
	"cite-desc": "Nambahin tenger <code>&lt;ref&gt;</code> èn <code>&lt;references&gt;</code> bakal tukilan",
	"cite_error": "Kengabluan penukilan: $1",
	"cite_error_ref_invalid_dir": "<code>dir=\"$1\"</code> kaga' aci, aturan mah <code>ltr</code> atawa <code>rtl</code>",
	"cite_error_ref_numeric_key": "Tenger <code>&lt;ref&gt;</code> kaga' aci; nama kaga' bisa angka kabèhan ringkes doang.\nPaké judul nyang ngejabarin.",
	"cite_error_ref_no_key": "Tenger pembuka <code>&lt;ref&gt;</code> salah bentuk atawa namanya salah.",
	"cite_error_ref_too_many_keys": "Tenger <code>&lt;ref&gt;</code> kaga'aci; nama kaga' aci, tulad: kebanyakan",
	"cite_error_ref_nested_extends": "Merlèng tenger <code>&lt;ref&gt;</code> lebi deri atu trap kaga' diboléin",
	"cite_error_ref_no_input": "Tenger <code>&lt;ref&gt;</code> kaga' aci; ruju'an sonder nama kudu ada isinya",
	"cite_error_references_duplicate_key": "Tenger <code>&lt;ref&gt;</code> kaga' aci; nama \"$1\" dita'rip bekali-kali paké isi nyang bèda",
	"cite_error_references_invalid_parameters": "Patokan dalem tenger <code>&lt;references&gt;</code> kaga' aci",
	"cite_error_references_no_backlink_label": "Keabisan ènclèkan sènggètan balik cènglian. Ta'rip lagi di pesen sistim [[MediaWiki:Cite references link many format backlink labels]].",
	"cite_error_no_link_label_group": "Keabisan ènclèkan sènggètan cènglian bakal kelompok \"$1\". Ta'rip lagi di pesen [[MediaWiki:$2]].",
	"cite_error_references_no_text": "Tenger <code>&lt;ref&gt;</code> kaga' aci; kaga' ada tèks bakal ruju'an nyang namanya <code>$1</code>",
	"cite_error_included_ref": "Tenger <code>&lt;/ref&gt;</code> kudu ditutup paké <code>&lt;ref&gt;</code>",
	"cite_error_included_references": "Tenger penutup kaga' ada <code>&lt;references&gt;</code>",
	"cite_error_group_refs_without_references": "Ada tenger <code>&lt;ref&gt;</code> bakal kelompok nyang namanya \"$1\", cuman kaga' ketemu tenger <code>&lt;references group=\"$1\"/&gt;</code> nyang bekaètan",
	"cite_error_references_group_mismatch": "Tenger <code>&lt;ref&gt;</code> di <code>&lt;references&gt;</code> ada terèmpèlan kelompok \"$1\" nyang bentrok.",
	"cite_error_references_missing_key": "Tenger <code>&lt;ref&gt;</code> dengen nama \"$1\" nyang dita'rip di <code>&lt;references&gt;</code> kaga' dipaké di tèks sebelonnya.",
	"cite_error_references_no_key": "Tenger <code>&lt;ref&gt;</code> nyang dita'rip di <code>&lt;references&gt;</code> kaga' punya terèmpèlan nama.",
	"cite-tracking-category-cite-error": "Halaman dengen kengabluan tukilan",
	"cite-tracking-category-cite-error-desc": "Halaman di ni katègori ada punya kengabluan pemakéan tenger tukilan.",
	"cite_references_link_accessibility_label": "Taèk",
	"cite_references_link_many_accessibility_label": "Taèk ke:",
	"cite_references_link_accessibility_back_label": "Balik ke atas",
	"cite_section_preview_references": "Pradeleng ruju'an",
	"cite_warning": "Wanti-wanti tukilan: $1",
	"cite_warning_sectionpreview_no_text": "Tenger <code>&lt;ref&gt;</code> dengen nama <code>$1</code> kaga' bisa dipradelengin sebab lantaran dita'rip di luar bagèan nyang sekarang atawa kaga' dita'rip acan."
}
